Auteur Sujet: Savoir quels paquets ont un support LTS sous Ubuntu  (Lu 396 fois)

0 Membres et 1 Invité sur ce sujet

vivien

  • Administrateur
  • *
  • Messages: 32 482
    • Twitter LaFibre.info
Savoir quels paquets ont un support LTS sous Ubuntu
« le: 28 mai 2019 à 22:20:55 »
Savoir quels paquets ont un support LTS sous Ubuntu

Contrairement à ce que l'on pense, tous les paquets d'une version d'Ubuntu LTS n'ont pas un support de 5 ans.
Certians paquets maintenus par la communauté ont un support de 3 ans.
D'autres n'ont aucun support.

La commande pour avoir un résumé est ubuntu-support-status

Exemple sur un serveur Ubuntu 18.04 LTS :

$ ubuntu-support-status
Support status summary of 'serveur-ubuntu1804':

You have 651 packages (89.4%) supported until avril 2023 (Canonical - 5y)
You have 18 packages (2.5%) supported until avril 2021 (Community - 3y)

You have 1 packages (0.1%) that can not/no-longer be downloaded
You have 58 packages (8.0%) that are unsupported

Your Hardware Enablement Stack (HWE) is supported until avril 2023.

Run with --show-unsupported, --show-supported or --show-all to see more details


Il est possible d'avoir le détail : Les paquets supportés 5 ans
Supported until avril 2023 (Canonical - 5y):
accountsservice acl acpid adduser amd64-microcode apache2 apache2-bin
apache2-data apache2-utils apparmor apport apport-symptoms apt
apt-utils at augeas-lenses base-files base-passwd bash
bash-completion bcache-tools bind9-host bsdmainutils bsdutils
btrfs-progs btrfs-tools busybox-initramfs busybox-static byobu bzip2
ca-certificates cloud-guest-utils cloud-initramfs-copymods
cloud-initramfs-dyn-netconf command-not-found command-not-found-data
console-setup console-setup-linux coreutils cpio crda cron cryptsetup
cryptsetup-bin curl dash dbus debconf debconf-i18n debianutils
dh-python diffutils dirmngr distro-info-data dmeventd dmidecode
dmsetup dns-root-data dnsmasq-base dnsutils dosfstools dpkg e2fslibs
e2fsprogs ebtables ed efibootmgr eject ethtool fdisk file findutils
fontconfig fontconfig-config fonts-dejavu-core fonts-ubuntu-console
freeipmi-common friendly-recovery ftp fuse gawk gcc-8-base
geoip-database gettext-base gir1.2-glib-2.0 git git-man gnupg
gnupg-l10n gnupg-utils gpg gpg-agent gpg-wks-client gpg-wks-server
gpgconf gpgsm gpgv grep groff-base grub-common grub-efi-amd64
grub-efi-amd64-bin grub-efi-amd64-signed grub-legacy-ec2 grub2-common
guile-2.0-libs gzip hdparm hostname htop ifenslave ifupdown info init
init-system-helpers initramfs-tools initramfs-tools-bin
initramfs-tools-core install-info installation-report intel-microcode
iproute2 iptables iputils-ping iputils-tracepath irqbalance
isc-dhcp-client isc-dhcp-common iso-codes iucode-tool iw kbd
keyboard-configuration klibc-utils kmod krb5-locales language-pack-en
language-pack-en-base language-pack-fr language-pack-fr-base
language-selector-common laptop-detect less libaccountsservice0
libacl1 libapache2-mod-php libapache2-mod-php7.2 libapparmor-perl
libapparmor1 libapr1 libaprutil1 libaprutil1-dbd-sqlite3
libaprutil1-ldap libapt-inst2.0 libapt-pkg5.0 libargon2-0
libasn1-8-heimdal libassuan0 libatm1 libattr1 libaudit-common
libaudit1 libaugeas0 libauthen-sasl-perl libb-hooks-endofscope-perl
libb-hooks-op-check-perl libbind9-160 libblkid1 libbsd0 libbz2-1.0
libc-bin libc6 libcairo2 libcap-ng0 libcap2 libcap2-bin
libcgi-fast-perl libcgi-pm-perl libclass-data-inheritable-perl
libclass-method-modifiers-perl libcom-err2 libcomerr2 libcryptsetup12
libcurl3-gnutls libcurl4 libdata-dump-perl libdata-optlist-perl
libdate-manip-perl libdatrie1 libdb5.3 libdbi1 libdbus-1-3
libdbus-glib-1-2 libdebconfclient0 libdevel-callchecker-perl
libdevel-globaldestruction-perl libdevel-stacktrace-perl
libdevmapper-event1.02.1 libdevmapper1.02.1 libdns-export1100
libdns1100 libdrm-common libdrm2 libdumbnet1
libdynaloader-functions-perl libedit2 libefiboot1 libefivar1 libelf1
libemail-date-format-perl libencode-locale-perl liberror-perl
libestr0 libevent-2.1-6 libexception-class-perl libexpat1
libexporter-tiny-perl libext2fs2 libfastjson4 libfcgi-perl libfdisk1
libffi6 libfile-copy-recursive-perl libfile-listing-perl
libfont-afm-perl libfontconfig1 libfreeipmi16 libfreetype6
libfribidi0 libfuse2 libgc1c2 libgcc1 libgcrypt20 libgdbm-compat4
libgdbm5 libgeoip1 libgirepository-1.0-1 libglib2.0-0 libglib2.0-data
libgmp10 libgnutls-openssl27 libgnutls30 libgpg-error0 libgpm2
libgraphite2-3 libgssapi-krb5-2 libgssapi3-heimdal libharfbuzz0b
libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal
libhogweed4 libhtml-form-perl libhtml-format-perl libhtml-parser-perl
libhtml-tagset-perl libhtml-template-perl libhtml-tree-perl
libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
libhttp-message-perl libhttp-negotiate-perl libhx509-5-heimdal
libicu60 libidn11 libidn2-0 libio-html-perl libio-multiplex-perl
libio-socket-inet6-perl libio-socket-ssl-perl libip4tc0 libip6tc0
libiptc0 libirs160 libisc-export169 libisc169 libisccc160
libisccfg160 libisns0 libjson-c3 libk5crypto3 libkeyutils1 libklibc
libkmod2 libkrb5-26-heimdal libkrb5-3 libkrb5support0 libksba8
libldap-2.4-2 libldap-common liblist-moreutils-perl
liblocale-gettext-perl libltdl7 liblua5.2-0 liblvm2app2.2
liblvm2cmd2.02 liblwp-mediatypes-perl liblwp-protocol-https-perl
liblwres160 liblxc-common liblxc1 liblz4-1 liblzma5 liblzo2-2
libmagic-mgc libmagic1 libmail-sendmail-perl libmailtools-perl
libmime-lite-perl libmime-types-perl libmnl0
libmodule-implementation-perl libmodule-runtime-perl libmount1
libmpdec2 libmpfr6 libmspack0 libmysqlclient20
libnamespace-clean-perl libncurses5 libncursesw5 libnet-cidr-perl
libnet-http-perl libnet-server-perl libnet-smtp-ssl-perl
libnet-ssleay-perl libnetfilter-conntrack3 libnettle6 libnewt0.52
libnfnetlink0 libnghttp2-14 libnih1 libnl-3-200 libnl-genl-3-200
libnpth0 libnss-systemd libntfs-3g88 libnuma1 libopenipmi0
libp11-kit0 libpackage-stash-perl libpackage-stash-xs-perl
libpam-modules libpam-modules-bin libpam-runtime libpam-systemd
libpam0g libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0
libparams-classify-perl libparams-util-perl libparted2 libpcap0.8
libpci3 libpcre3 libperl5.26 libpipeline1 libpixman-1-0 libplymouth4
libpng16-16 libpolkit-agent-1-0 libpolkit-backend-1-0
libpolkit-gobject-1-0 libpopt0 libprocps6 libpsl5 libpython2.7
libpython2.7-minimal libpython2.7-stdlib libpython3-stdlib
libpython3.6 libpython3.6-minimal libpython3.6-stdlib libreadline5
libreadline7 libroken18-heimdal librole-tiny-perl librrd8 librtmp1
libsasl2-2 libsasl2-modules libsasl2-modules-db libseccomp2
libselinux1 libsemanage-common libsemanage1 libsensors4 libsepol1
libsigsegv2 libslang2 libsmartcols1 libsnmp-base libsnmp30
libsocket6-perl libsodium23 libsqlite3-0 libss2 libssl1.0.0 libssl1.1
libstdc++6 libsub-exporter-perl libsub-exporter-progressive-perl
libsub-identify-perl libsub-install-perl libsub-name-perl
libsub-quote-perl libsys-hostname-long-perl libsystemd0 libtasn1-6
libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl
libthai-data libthai0 libtimedate-perl libtinfo5 libtry-tiny-perl
libudev1 libunistring2 libunwind8 liburi-perl libusb-0.1-4
libusb-1.0-0 libutempter0 libuuid1 libuv1 libvariable-magic-perl
libwind0-heimdal libwrap0 libwww-perl libwww-robotrules-perl libx11-6
libx11-data libxau6 libxcb-render0 libxcb-shm0 libxcb1 libxdmcp6
libxext6 libxml2 libxmlsec1 libxmlsec1-openssl libxmuu1 libxrender1
libxslt1.1 libxtables12 libyaml-0-2 libzstd1 linux-base
linux-firmware linux-generic-hwe-18.04 linux-headers-4.18.0-18
linux-headers-4.18.0-18-generic linux-headers-4.18.0-20
linux-headers-4.18.0-20-generic linux-headers-generic-hwe-18.04
linux-image-4.18.0-18-generic linux-image-4.18.0-20-generic
linux-image-generic-hwe-18.04 linux-modules-4.18.0-18-generic
linux-modules-4.18.0-20-generic linux-modules-extra-4.18.0-18-generic
linux-modules-extra-4.18.0-20-generic locales login logrotate
lsb-base lsb-release lshw lsof ltrace lvm2 lxcfs lxd lxd-client
man-db manpages mawk mdadm mime-support mlocate mokutil mount
mtr-tiny multiarch-support mysql-common nano ncurses-base ncurses-bin
ncurses-term net-tools netbase netcat-openbsd netplan.io
networkd-dispatcher nplan ntfs-3g open-iscsi open-vm-tools openipmi
openssh-client openssh-server openssh-sftp-server openssl os-prober
overlayroot parted passwd pastebinit patch pciutils perl perl-base
perl-modules-5.26 perl-openssl-defaults php php-common php7.2
php7.2-cli php7.2-common php7.2-json php7.2-opcache php7.2-readline
pinentry-curses plymouth plymouth-theme-ubuntu-text policykit-1
pollinate popularity-contest postfix powermgmt-base procps psmisc
publicsuffix python-apt-common python3 python3-apport python3-apt
python3-asn1crypto python3-certifi python3-cffi-backend
python3-commandnotfound python3-cryptography python3-dbus
python3-debconf python3-debian python3-distro-info
python3-distupgrade python3-distutils python3-gdbm python3-gi
python3-httplib2 python3-icu python3-idna python3-lib2to3
python3-minimal python3-netifaces python3-newt python3-openssl
python3-pbr python3-pkg-resources python3-problem-report
python3-pyasn1 python3-pycurl python3-requests
python3-requests-unixsocket python3-rfc3339 python3-six
python3-software-properties python3-systemd python3-tz
python3-update-manager python3-urllib3 python3-yaml python3.6
python3.6-minimal readline-common rrdtool rsync rsyslog run-one
sbsigntool screen secureboot-db sed sensible-utils sgml-base
shared-mime-info shim shim-signed smartmontools snapd
software-properties-common sosreport squashfs-tools ssh-import-id
ssl-cert strace sudo systemd systemd-sysv sysvinit-utils tar tasksel
tasksel-data tcpdump telnet thermald time tmux tzdata
ubuntu-advantage-tools ubuntu-keyring ubuntu-minimal
ubuntu-release-upgrader-core ubuntu-server ubuntu-standard ucf udev
ufw uidmap unattended-upgrades unzip update-manager-core
update-notifier-common ureadahead usbutils util-linux uuid-runtime
vim vim-common vim-runtime vim-tiny vlan wget whiptail whois
wireless-regdb xauth xdelta3 xdg-user-dirs xfsprogs xkb-data xml-core
xxd xz-utils zerofree zip zlib1g

Paquets maintenus par la communauté, avec un support de 3 ans :
Supported until avril 2021 (Community - 3y):
libalgorithm-c3-perl libclass-c3-perl libclass-c3-xs-perl
libdevel-caller-perl libdevel-lexalias-perl
libdist-checkconflicts-perl libeval-closure-perl libmro-compat-perl
libnamespace-autoclean-perl libpadwalker-perl
libparams-validationcompiler-perl libreadonly-perl libref-util-perl
libref-util-xs-perl librrds-perl libspecio-perl lm-sensors makedev

Les paquets qui n'ont pas un support garanti des failles de sécurité - certains sont quand même de temps en temps mis à jours :
No longer downloadable:
python3-chardet

Unsupported:
apt-transport-https certbot e2fsprogs-l10n
fonts-ubuntu-font-family-console gcc-5-base gcc-6-base iperf3
ipmitool libgsasl7 libipc-shareable-perl libiperf0
libkyotocabinet16v5 liblog-dispatch-perl liblog-log4perl-perl
libmailutils5 libnet-snmp-perl libntlm0 libustr-1.0-1 lzop mailutils
mailutils-common manpages-fr manpages-fr-dev manpages-fr-extra munin
munin-common munin-doc munin-node munin-plugins-core
munin-plugins-extra netcat netcat-traditional nperf-server ntpdate
python-certbot-apache python3-acme python3-augeas python3-certbot
python3-certbot-apache python3-configargparse python3-configobj
python3-future python3-josepy python3-mock python3-ndg-httpsclient
python3-parsedatetime python3-requests-toolbelt
python3-zope.component python3-zope.event python3-zope.hookable
python3-zope.interface rename resolvconf snap-confine tcpd
ubuntu-cloudimage-keyring ubuntu-core-launcher watchdog

Dans ce qui n'est pas pris en charge, on trouve Let's Encrypt / Certbot, installés avec un PPA.
On trouve aussi des paquets proposé dans la distribution comme manpages-fr manpages-fr-dev manpages-fr-extra pour avoir les pages de man en frabnçais ou l'outil de supervision Munin.

vivien

  • Administrateur
  • *
  • Messages: 32 482
    • Twitter LaFibre.info
Savoir quels paquets ont un support LTS sous Ubuntu
« Réponse #1 le: 28 mai 2019 à 22:23:09 »
Exemple sur un serveur Ubuntu 16.04 LTS :

$ ubuntu-support-status
Résumé de l'état du support de « serveur-ubuntu1604 » :

Vous avez 32 paquets (3.1%) pris en charge jusqu'à avril 2021 (Communauté - 5y)
Vous avez 771 paquets (75.3%) pris en charge jusqu'à avril 2021 (Canonical - 5y)

Vous avez 4 paquets (0.4%) qui ne peuvent pas ou plus être téléchargés
Vous avez 217 paquets (21.2%) qui ne sont pas pris en charge

Exécuter avec --show-unsupported, --show-supported ou --show-all pour voir plus de détails


En détail : Les paquets supportés 5 ans par canonical
Pris en charge jusqu'en avril 2021 (Canonical - 5y) :
accountsservice acpid adduser amd64-microcode apache2 apache2-bin
apache2-data apache2-utils apparmor apport apport-symptoms apt
apt-transport-https apt-utils aptitude aptitude-common
aptitude-doc-en aspell aspell-en at augeas-lenses autoconf automake
autotools-dev base-files base-passwd bash bash-completion bc
bind9-host binutils bison bsdmainutils bsdutils build-essential
busybox-initramfs busybox-static byobu bzip2 ca-certificates
comerr-dev command-not-found command-not-found-data console-setup
console-setup-linux coreutils cpio cpp cpp-5 crda cron curl dash
dbconfig-common dbus debconf debconf-i18n debianutils dh-python
dictionaries-common diffutils distro-info-data dmidecode dmsetup
dnsutils dosfstools dpkg dpkg-dev e2fslibs e2fsprogs ed efibootmgr
eject emacsen-common ethtool fakeroot file findutils fontconfig
fontconfig-config fonts-dejavu-core fonts-lato
fonts-ubuntu-font-family-console friendly-recovery ftp fuse g++ g++-5
gawk gcc gcc-5 gcc-5-base gcc-6-base geoip-database gettext-base
ghostscript gir1.2-glib-2.0 git git-man gnupg gpgv grep groff-base
grub-common grub-efi-amd64 grub-efi-amd64-bin grub-efi-amd64-signed
grub2-common gsfonts guile-2.0-libs gzip hdparm hicolor-icon-theme
hostname icu-devtools ifupdown imagemagick imagemagick-6.q16
imagemagick-common info init init-system-helpers initramfs-tools
initramfs-tools-bin initramfs-tools-core initscripts insserv
install-info installation-report intel-microcode iproute2 iptables
iputils-ping iputils-tracepath irqbalance isc-dhcp-client
isc-dhcp-common iso-codes iucode-tool iw javascript-common kbd
keyboard-configuration klibc-utils kmod krb5-locales krb5-multidev
landscape-common language-pack-en language-pack-en-base
language-pack-fr language-pack-fr-base language-selector-common
laptop-detect less lib32z1 libaccountsservice0 libacl1 libaio1
libalgorithm-diff-perl libalgorithm-diff-xs-perl
libalgorithm-merge-perl libapache2-mod-php libapache2-mod-php7.0
libapparmor-perl libapparmor1 libapr1 libaprutil1
libaprutil1-dbd-sqlite3 libaprutil1-ldap libapt-inst2.0 libapt-pkg5.0
libasan2 libasn1-8-heimdal libasound2 libasound2-data libaspell15
libasprintf0v5 libasyncns0 libatm1 libatomic1 libattr1
libaudit-common libaudit1 libaugeas0 libauthen-sasl-perl
libavahi-client3 libavahi-common-data libavahi-common3 libavc1394-0
libbind9-140 libbison-dev libblkid1 libboost-iostreams1.58.0 libbsd0
libbz2-1.0 libc-bin libc-dev-bin libc6 libc6-dev libc6-i386 libcaca0
libcairo2 libcap-ng0 libcap2 libcap2-bin libcc1-0 libcdio-cdda1
libcdio-paranoia1 libcdio13 libcgi-fast-perl libcgi-pm-perl
libcilkrts5 libclass-accessor-perl libcomerr2 libcroco3
libcryptsetup4 libcups2 libcupsfilters1 libcupsimage2 libcurl3
libcurl3-gnutls libcwidget3v5 libdatrie1 libdb5.3 libdbus-1-3
libdbus-glib-1-2 libdebconfclient0 libdevmapper1.02.1
libdjvulibre-text libdjvulibre21 libdns-export162 libdns162
libdpkg-perl libdrm-amdgpu1 libdrm-common libdrm-intel1
libdrm-nouveau2 libdrm-radeon1 libdrm2 libedit2 libefivar0 libelf1
libencode-locale-perl liberror-perl libestr0 libevent-2.0-5
libevent-core-2.0-5 libexpat1 libexporter-tiny-perl libfakeroot
libfcgi-perl libfdisk1 libffi-dev libffi6 libfftw3-double3
libfile-fcntllock-perl libfile-listing-perl libflac8 libfont-afm-perl
libfontconfig1 libfreetype6 libfribidi0 libfuse2 libgc1c2
libgcc-5-dev libgcc1 libgck-1-0 libgcr-3-common libgcr-base-3-1
libgcrypt20 libgd3 libgdbm-dev libgdbm3 libgdk-pixbuf2.0-0
libgdk-pixbuf2.0-common libgeoip1 libgirepository-1.0-1
libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libglib2.0-0
libglib2.0-data libgmp10 libgnutls-openssl27 libgnutls30 libgomp1
libgpg-error0 libgpm2 libgraphite2-3 libgs9 libgs9-common
libgssapi-krb5-2 libgssapi3-heimdal libgssrpc4 libharfbuzz0b
libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal
libhogweed4 libhtml-form-perl libhtml-format-perl libhtml-parser-perl
libhtml-tagset-perl libhtml-template-perl libhtml-tree-perl
libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
libhttp-message-perl libhttp-negotiate-perl libhx509-5-heimdal
libicu-dev libicu55 libidn11 libiec61883-0 libijs-0.35 libilmbase12
libio-html-perl libio-multiplex-perl libio-socket-inet6-perl
libio-socket-ssl-perl libio-string-perl libio-stringy-perl
libisc-export160 libisc160 libisccc140 libisccfg140 libisl15 libitm1
libiw30 libjack-jackd2-0 libjbig0 libjbig2dec0 libjpeg-turbo8
libjpeg8 libjs-jquery libjs-sphinxdoc libjs-underscore libjson-c2
libk5crypto3 libkadm5clnt-mit9 libkadm5srv-mit9 libkdb5-8
libkeyutils1 libklibc libkmod2 libkrb5-26-heimdal libkrb5-3
libkrb5support0 liblcms2-2 libldap-2.4-2 liblist-moreutils-perl
libllvm6.0 liblocale-gettext-perl liblockfile-bin liblockfile1
liblqr-1-0 liblsan0 libltdl7 liblua5.1-0 liblwp-mediatypes-perl
liblwp-protocol-https-perl liblwres141 liblz4-1 liblzma5 libmagic1
libmagickcore-6.q16-2 libmagickcore-6.q16-2-extra
libmagickwand-6.q16-2 libmailtools-perl libmnl0 libmount1 libmpc3
libmpdec2 libmpfr4 libmpx0 libncurses5 libncurses5-dev libncursesw5
libnet-cidr-perl libnet-http-perl libnet-server-perl
libnet-smtp-ssl-perl libnet-snmp-perl libnet-ssleay-perl libnet1
libnetpbm10 libnettle6 libnewt0.52 libnfnetlink0 libnih-dbus1 libnih1
libnl-3-200 libnl-genl-3-200 libnuma1 libogg0 libopenexr22 libopus0
liborc-0.4-0 libp11-kit0 libpam-modules libpam-modules-bin
libpam-runtime libpam-systemd libpam0g libpango-1.0-0
libpangocairo-1.0-0 libpangoft2-1.0-0 libpaper-utils libpaper1
libparse-debianchangelog-perl libparted2 libpcap0.8 libpci3
libpciaccess0 libpcre3 libpcsclite1 libperl5.22 libpipeline1
libpixman-1-0 libplymouth4 libpng12-0 libpolkit-agent-1-0
libpolkit-backend-1-0 libpolkit-gobject-1-0 libpopt0 libpq-dev libpq5
libprocps4 libpulse0 libpython-stdlib libpython2.7
libpython2.7-minimal libpython2.7-stdlib libpython3-stdlib
libpython3.5 libpython3.5-minimal libpython3.5-stdlib libquadmath0
libraw1394-11 libreadline5 libreadline6 libreadline6-dev
libroken18-heimdal librsvg2-2 librsvg2-common librtmp1 libruby2.3
libsamplerate0 libsasl2-2 libsasl2-modules libsasl2-modules-db
libsdl1.2debian libseccomp2 libselinux1 libsemanage-common
libsemanage1 libsensors4 libsepol1 libsigc++-2.0-0v5 libsigsegv2
libslang2 libsmartcols1 libsnappy1v5 libsndfile1 libsocket6-perl
libspeex1 libsqlite3-0 libss2 libssh-gcrypt-4 libssl-dev libssl-doc
libssl1.0.0 libstdc++-5-dev libstdc++6 libsub-name-perl libsystemd0
libtasn1-6 libtcl8.6 libtext-charwidth-perl libtext-iconv-perl
libtext-wrapi18n-perl libthai-data libthai0 libtheora0 libtiff5
libtimedate-perl libtinfo-dev libtinfo5 libtsan0 libtxc-dxtn-s2tc0
libubsan0 libudev1 libunistring0 liburi-perl libusb-0.1-4
libusb-1.0-0 libustr-1.0-1 libutempter0 libuuid1 libvdpau1
libvorbis0a libvorbisenc2 libvpx3 libwavpack1 libwebp5
libwind0-heimdal libwmf0.2-7 libwrap0 libwww-perl
libwww-robotrules-perl libx11-6 libx11-data libx11-xcb1 libxapian22v5
libxau6 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-present0
libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb-xfixes0
libxcb1 libxdamage1 libxdmcp6 libxext6 libxfixes3 libxml2 libxml2-dev
libxmuu1 libxpm4 libxrender1 libxshmfence1 libxslt1-dev libxslt1.1
libxtables11 libxv1 libxxf86vm1 libyaml-0-2 libyaml-dev linux-base
linux-firmware linux-generic linux-generic-hwe-16.04
linux-headers-4.15.0-48 linux-headers-4.15.0-48-generic
linux-headers-4.15.0-50 linux-headers-4.15.0-50-generic
linux-headers-4.4.0-148 linux-headers-4.4.0-148-generic
linux-headers-generic linux-headers-generic-hwe-16.04
linux-image-4.15.0-48-generic linux-image-4.15.0-50-generic
linux-image-4.4.0-148-generic linux-image-generic
linux-image-generic-hwe-16.04 linux-libc-dev
linux-modules-4.15.0-48-generic linux-modules-4.15.0-50-generic
linux-modules-4.4.0-148-generic linux-modules-extra-4.15.0-48-generic
linux-modules-extra-4.15.0-50-generic
linux-modules-extra-4.4.0-148-generic linux-signed-generic locales
lockfile-progs login logrotate lsb-base lsb-release lshw lsof ltrace
m4 make makedev man-db manpages manpages-dev mawk memtest86+
mesa-vdpau-drivers mime-support mlocate mokutil mount mountall
mtr-tiny multiarch-support mysql-client-5.7 mysql-client-core-5.7
mysql-common mysql-server mysql-server-5.7 mysql-server-core-5.7 nano
ncurses-base ncurses-bin ncurses-term net-tools netbase
netcat-openbsd netpbm ntfs-3g ntpdate openssh-client openssh-server
openssh-sftp-server openssl os-prober parted passwd pastebinit patch
pciutils perl perl-base perl-modules-5.22 php php-common php-gd
php-mysql php-pear php7.0 php7.0-cli php7.0-common php7.0-gd
php7.0-json php7.0-mysql php7.0-opcache php7.0-readline php7.0-xml
plymouth plymouth-theme-ubuntu-text policykit-1 poppler-data
popularity-contest postfix postgresql postgresql-9.5
postgresql-client-9.5 postgresql-client-common postgresql-common
postgresql-contrib postgresql-contrib-9.5 powermgmt-base ppp
pppconfig pppoeconf procps psmisc python python-apt python-apt-common
python-attr python-enum34 python-gdbm python-minimal python-pam
python-pyasn1-modules python-serial python-service-identity
python-twisted-bin python-twisted-core python2.7 python2.7-minimal
python3 python3-apport python3-apt python3-commandnotfound
python3-dbus python3-debian python3-distupgrade python3-gdbm
python3-gi python3-icu python3-minimal python3-newt python3-pbr
python3-problem-report python3-pycurl python3-software-properties
python3-systemd python3-tz python3-update-manager python3.5
python3.5-minimal rake readline-common rename resolvconf rsync
rsyslog ruby ruby-did-you-mean ruby-minitest ruby-net-telnet
ruby-power-assert ruby-test-unit ruby2.3 rubygems-integration run-one
sbsigntool screen secureboot-db sed sensible-utils sgml-base
shared-mime-info shim shim-signed smartmontools
software-properties-common ssh-import-id ssl-cert strace sudo sysstat
systemd systemd-sysv sysv-rc sysvinit-utils tar tasksel tasksel-data
tcpd tcpdump telnet thermald time tmux tzdata ubuntu-advantage-tools
ubuntu-keyring ubuntu-minimal ubuntu-release-upgrader-core
ubuntu-standard ucf udev ufw unzip update-manager-core
update-notifier-common ureadahead usbutils util-linux uuid-runtime
vdpau-driver-all vim vim-common vim-runtime vim-tiny wget whiptail
whois wireless-regdb wireless-tools wpasupplicant xauth xdg-user-dirs
xkb-data xml-core xz-utils zip zlib1g zlib1g-dev

Paquets maintenus par la communauté, avec un support de 5 ans :
Pris en charge jusqu'en avril 2021 (Communauté - 5y) :
ffmpeg i965-va-driver libaacs0 libass5 libavcodec-ffmpeg56
libavdevice-ffmpeg56 libavfilter-ffmpeg5 libavformat-ffmpeg56
libavresample-ffmpeg2 libavutil-ffmpeg54 libbdplus0 libbluray1
libbs2b0 libdc1394-22 libflite1 libgme0 libmodplug1 libopenal-data
libopenal1 libopencv-core2.4v5 libopencv-imgproc2.4v5
libpostproc-ffmpeg53 libsodium18 libsoxr0 libswresample-ffmpeg1
libswscale-ffmpeg3 libtbb2 libva1 libzmq5 php-xml va-driver-all
vdpau-va-driver

Les paquets qui n'ont pas un support garanti des failles de sécurité - certains sont quand même de temps en temps mis à jours :
Non pris en charge :
biosdevname certbot dbconfig-mysql dialog gcc-4.9-base gyp host
hping3 iperf libalgorithm-c3-perl libarchive-extract-perl
libb-hooks-endofscope-perl libb-hooks-op-check-perl
libbareword-filehandles-perl libcache-cache-perl libck-connector0
libclass-c3-perl libclass-c3-xs-perl libclass-method-modifiers-perl
libclass-xsaccessor-perl libcpan-changes-perl libcpan-meta-perl
libcrystalhd3 libdata-optlist-perl libdata-perl-perl
libdata-section-perl libdevel-caller-perl
libdevel-globaldestruction-perl libdevel-lexalias-perl
libfile-slurp-perl libgetopt-long-descriptive-perl libgsm1
libimport-into-perl libindirect-perl libipc-sharelite-perl
libjemalloc1 libjs-inherits libjs-node-uuid
liblexical-sealrequirehints-perl liblog-message-perl
liblog-message-simple-perl libmcrypt4 libmodule-build-perl
libmodule-implementation-perl libmodule-pluggable-perl
libmodule-runtime-perl libmodule-signature-perl libmoo-perl
libmoox-handlesvia-perl libmp3lame0 libmro-compat-perl
libmultidimensional-perl libnamespace-autoclean-perl
libnamespace-clean-perl libopenjpeg5 libpackage-constants-perl
libpackage-stash-perl libpackage-stash-xs-perl libpadwalker-perl
libparams-classify-perl libparams-util-perl libparams-validate-perl
libpath-tiny-perl libpod-latex-perl libpod-markdown-perl
libpod-readme-perl libregexp-common-perl librole-tiny-perl
libschroedinger-1.0-0 libshine3 libsoftware-license-perl
libstrictures-perl libsub-exporter-perl
libsub-exporter-progressive-perl libsub-identify-perl
libsub-install-perl libterm-ui-perl libtext-soundex-perl
libtext-template-perl libtry-tiny-perl libtwolame0 libtype-tiny-perl
libtype-tiny-xs-perl libunicode-utf8-perl libuv1 libuv1-dev
libv8-3.14.5 libvariable-magic-perl libx264-148 libx265-79
libxvidcore4 libzvbi-common libzvbi0 lm-sensors manpages-fr
manpages-fr-dev manpages-fr-extra microcode.ctl module-init-tools
munin-common munin-node munin-plugins-core munin-plugins-extra netcat
netcat-traditional nload node-abbrev node-ansi node-ansi-color-table
node-archy node-async node-block-stream node-combined-stream
node-cookie-jar node-delayed-stream node-forever-agent node-form-data
node-fstream node-fstream-ignore node-github-url-from-git node-glob
node-graceful-fs node-gyp node-inherits node-ini
node-json-stringify-safe node-lockfile node-lru-cache node-mime
node-minimatch node-mkdirp node-mute-stream node-node-uuid node-nopt
node-normalize-package-data node-npmlog node-once node-osenv node-qs
node-read node-read-package-json node-request node-retry node-rimraf
node-semver node-sha node-sigmund node-slide node-tar
node-tunnel-agent node-underscore node-which nodejs nodejs-dev
nperf-server npm php-gettext php-mbstring php-mcrypt php-phpseclib
php-tcpdf php7.0-mbstring php7.0-mcrypt phpmyadmin python-asn1crypto
python-cffi-backend python-characteristic python-chardet
python-configobj python-cryptography python-debian python-idna
python-ipaddress python-openssl python-pkg-resources python-pyasn1
python-setuptools python-six python-zope.interface python3-acme
python3-asn1crypto python3-augeas python3-certbot
python3-certbot-apache python3-certifi python3-cffi-backend
python3-chardet python3-configargparse python3-configobj
python3-cryptography python3-funcsigs python3-future python3-idna
python3-josepy python3-mock python3-ndg-httpsclient python3-openssl
python3-parsedatetime python3-pkg-resources python3-pyasn1
python3-requests python3-requests-toolbelt python3-rfc3339
python3-six python3-urllib3 python3-zope.component python3-zope.event
python3-zope.hookable python3-zope.interface redis-server redis-tools
s-nail tcptraceroute w3m weechat-core weechat-curses weechat-plugins

vivien

  • Administrateur
  • *
  • Messages: 32 482
    • Twitter LaFibre.info
Savoir quels paquets ont un support LTS sous Ubuntu
« Réponse #2 le: 28 mai 2019 à 22:37:44 »
Exemple sur un PC Ubuntu 19.04 avec interface graphique :

$ ubuntu-support-status
Résumé de l'état du support de « vivien1 » :

Vous avez 1791 paquets (83.1%) pris en charge jusqu'à janvier 2020 (Canonical - 9m)
Vous avez 1 paquets (0.0%) pris en charge jusqu'à janvier 2020 (Communauté - 9m)

Vous avez 1 paquets (0.0%) qui ne peuvent pas ou plus être téléchargés
Vous avez 361 paquets (16.8%) qui ne sont pas pris en charge


Exécuter avec --show-unsupported, --show-supported ou --show-all pour voir plus de détails



Paquets maintenus par la communauté, avec un support de 9 mois :
Pris en charge jusqu'en janvier 2020 (Communauté - 9m) :
libxapian30

Les paquets qui n'ont pas un support garanti des failles de sécurité - certains sont quand même de temps en temps mis à jours :
Ne sont plus téléchargeables :
libtidy5

Non pris en charge :
acpi adium-theme-ubuntu audacity audacity-data blender blender-data
brasero brasero-cdrkit brasero-common cabextract calibre calibre-bin
cdrdao chromium-browser chromium-browser-l10n
chromium-codecs-ffmpeg-extra dvd+rw-tools dvdauthor ffmpeg fig2dev
filezilla filezilla-common fio fonts-cantarell fonts-dejavu fonts-lyx
fonts-mathjax fwupdate gdal-data gimp gimp-data gimp-help-common
gimp-help-fr gir1.2-ges-1.0 gir1.2-gtksource-3.0 gnome-tweaks
gnome-user-guide growisofs gstreamer1.0-libav
gstreamer1.0-plugins-bad gstreamer1.0-plugins-ugly gstreamer1.0-vaapi
guile-2.0-libs handbrake httrack httrack-doc httraqt i965-va-driver
imagemagick imagemagick-6.q16 inkscape intel-media-va-driver iperf3
liba52-0.7.4 libaacs0 libaec0 libaom0 libargon2-0 libarmadillo9
libarpack2 libart-2.0-2 libass9 libaudio2 libavcodec-extra
libavcodec-extra58 libavdevice58 libavfilter7 libavformat58
libavresample4 libavutil56 libbabl-0.1-0 libbdplus0 libblosc1
libbluray2 libboost-date-time1.65.1 libboost-filesystem1.65.1
libboost-iostreams1.65.1 libboost-locale1.65.1 libboost-system1.65.1
libboost-thread1.65.1 libbrasero-media3-1 libbs2b0 libburn4
libcharls2 libchm1 libchromaprint1 libcodec2-0.8.1 libcrystalhd3
libdap25 libdapclient6v5 libdbusmenu-gtk4 libdc1394-22 libdca0
libdcmtk14 libde265-0 libdouble-conversion1 libdvdnav4 libdvdread4
libepsilon1 libfaad2 libfile-copy-recursive-perl libfilezilla0
libflite1 libfluidsynth1 libfreexl1 libfwup1 libfyba0 libgdal20
libgdcm2.8 libgegl-0.4-0 libgegl-common libgeos-3.7.1 libgeos-c1v5
libgeotiff2 libges-1.0-0 libgfapi0 libgfrpc0 libgfxdr0 libgimp2.0
libglew2.1 libglusterfs0 libgme0 libgmime-3.0-0 libgsl23 libgslcblas0
libgsm1 libgsoap-2.8.75 libgssdp-1.0-3 libgstreamer-plugins-bad1.0-0
libgtksourceview-3.0-1 libgtksourceview-3.0-common libgtkspell0
libgupnp-1.0-4 libgupnp-igd-1.0-4 libhdf4-0-alt libhdf5-103 libheif1
libhttrack2 libid3tag0 libigdgmm5 libimage-magick-perl
libimage-magick-q16-perl libindicator3-7 libiperf0 libisofs6
libjemalloc2 libjpeg-turbo-progs libjs-coffeescript libjs-jquery-ui
libjs-mathjax libjte1 libkate1 libkmlbase1 libkmldom1 libkmlengine1
liblilv-0-0 libllvm6.0 liblog4cplus-1.1-9 libmad0 libmaxminddb0
libmediainfo0v5 libminizip1 libmjpegutils-2.1-0 libmms0 libmng2
libmodplug1 libmozjs-52-0 libmpcdec6 libmpeg2-4 libmpeg2encpp-2.1-0
libmplex2-2.1-0 libmypaint-1.3-0 libmypaint-common libmysofa0
libnetcdf13 libnetpbm10 libnice10 libnorm1 libofa0 libogdi3.2
libopenal-data libopenal1 libopencolorio1v5 libopencore-amrnb0
libopencore-amrwb0 libopencv-core3.2 libopencv-imgcodecs3.2
libopencv-imgproc3.2 libopencv-videoio3.2 libopenimageio2.0
libopenjp2-7 libopenmpt0 libopenshot-audio6 libopenshot16
libopenvdb5.2 libperl4-corelibs-perl libpgm-5.2-0 libpodofo0.9.6
libportaudio2 libportsmf0v5 libpostproc55 libproj13 libpugixml1v5
libqhull7 libqt5core5a libqt5dbus5 libqt5designer5 libqt5gui5
libqt5help5 libqt5multimedia5 libqt5multimedia5-plugins
libqt5multimediagsttools5 libqt5multimediawidgets5 libqt5network5
libqt5opengl5 libqt5positioning5 libqt5printsupport5 libqt5qml5
libqt5quick5 libqt5sensors5 libqt5sql5 libqt5sql5-sqlite libqt5svg5
libqt5test5 libqt5webchannel5 libqt5webkit5 libqt5widgets5
libqt5x11extras5 libqt5xml5 libreoffice-style-galaxy librubberband2
libsane1 libsdl1.2debian libsdl2-2.0-0 libserd-0-0 libshine3
libsidplay1v5 libsmi2ldbl libsndio7.0 libsocket++1 libsord-0-0
libsoundtouch1 libspandsp2 libspatialite7 libspnav0 libsratom-0-0
libsrt1 libsrtp2-1 libsuil-0-0 libsuperlu5 libswresample3 libswscale5
libsz2 libtbb2 libtinyxml2-6a libtinyxml2.6.2v5 liburiparser1
libusrsctp1 libva-drm2 libva-wayland2 libva-x11-2 libva2
libvamp-hostsdk3v5 libvidstab1.1 libvo-aacenc0 libvo-amrwbenc0
libwayland-egl1-mesa libwildmidi2 libwireshark-data libwireshark11
libwiretap8 libwmf-bin libwscodecs2 libwsutil9 libwxbase3.0-0v5
libwxgtk3.0-0v5 libx264-155 libx265-165 libxerces-c3.2 libxvidcore4
libzbar0 libzeitgeist-2.0-0 libzen0v5 libzmq5 libzvbi-common libzvbi0
light-themes mediainfo mediainfo-gui meld mesa-va-drivers
nautilus-extension-brasero netpbm notification-daemon openshot-qt
pdfarranger pdfshuffler pitivi proj-bin proj-data python-apsw
python-css-parser python-cssselect python-cssutils python-feedparser
python-html5-parser python-libxml2 python-markdown
python-matplotlib-data python-mechanize python-numpy python-pip-whl
python-pyqt5 python-pyqt5.qtsvg python-pyqt5.qtwebkit python-regex
python-scour python-sip python-utidylib python3-cycler
python3-gst-1.0 python3-keyrings.alt python3-kiwisolver
python3-matplotlib python3-openshot python3-pip python3-pypdf2
python3-pyqt5 python3-pyqt5.qtsvg python3-pyqt5.qtwebkit
python3-scour python3-sip python3-wheel python3-zmq qpdf
qt5-gtk-platformtheme qttranslations5-l10n scour speedtest-cli
ttf-bitstream-vera ttf-mscorefonts-installer ubuntu-artwork
ubuntu-restricted-addons ubuntu-restricted-extras ubuntu-sounds
ubuntu-wallpapers-bionic unrar va-driver-all vainfo virtualbox
virtualbox-dkms virtualbox-ext-pack virtualbox-guest-additions-iso
virtualbox-qt webhttrack webhttrack-common wireshark wireshark-common
wireshark-qt wodim zeitgeist-core

vivien

  • Administrateur
  • *
  • Messages: 32 482
    • Twitter LaFibre.info
Savoir quels paquets ont un support LTS sous Ubuntu
« Réponse #3 le: 07 juin 2019 à 21:35:45 »
Exemple sur un PC Lubuntu 18.04 LTS :

Lubuntu LTS a un support de 3 ans, contrairement à Ubuntu LTS qui a un support de 5 ans.

$ ubuntu-support-status
Résumé de l'état du support de « Lubuntu1804 » :

Vous avez 398 paquets (18.0%) pris en charge jusqu'à avril 2021 (Communauté - 3y)
Vous avez 1632 paquets (73.9%) pris en charge jusqu'à avril 2023 (Canonical - 5y)
Vous avez 2 paquets (0.1%) pris en charge jusqu'à avril 2021 (Canonical - 3y)

Vous avez 8 paquets (0.4%) qui ne peuvent pas ou plus être téléchargés
Vous avez 167 paquets (7.6%) qui ne sont pas pris en charge

Your Hardware Enablement Stack (HWE) is supported until avril 2023.

Exécuter avec --show-unsupported, --show-supported ou --show-all pour voir plus de détails


On retrouve donc les paquets spécifique Lubuntu dans les paquets avec un support limité à 3 ans :

Pris en charge jusqu'en avril 2021 (Communauté - 3y) :
abiword abiword-common activity-log-manager audacious audacious-plugins audacious-plugins-data blueman brasero-common cdrdao docbook-xml dvd+rw-tools fcitx fcitx-bin fcitx-config-common fcitx-config-gtk2 fcitx-data fcitx-frontend-gtk2 fcitx-module-dbus fcitx-module-x11 fcitx-modules fcitx-ui-classic ffmpeg ffmpegthumbnailer freepats galculator gcompris-qt gcompris-qt-data gconf-service gconf-service-backend gconf2 gconf2-common gdebi gdebi-core giblib1 gir1.2-gnomekeyring-1.0 gnome-icon-theme gnome-mpv gnome-system-tools gnumeric gnumeric-common gnupg2 gpicview growisofs gstreamer1.0-libav gstreamer1.0-nice gstreamer1.0-plugins-bad gthumb gthumb-data gtk2-engines gtklp gucharmap guvcview hardinfo i965-va-driver indicator-application indicator-application-gtk2 indicator-bluetooth indicator-common indicator-keyboard indicator-power indicator-sound indicator-sound-gtk2 leafpad liba52-0.7.4 libaacs0 libabiword-3.0 libaccounts-glib0 libalgorithm-c3-perl libappindicator1 libaribb24-0 libass9 libaudcore5 libaudgui5 libaudtag3 libavdevice57 libavfilter6 libavformat57 libavresample3 libavutil55 libbasicusageenvironment1 libbdplus0 libbinio1v5 libbluray2 libbrasero-media3-1 libbs2b0 libburn4 libcddb2 libchamplain-0.12-0 libchamplain-gtk-0.12-0 libchromaprint1 libclass-c3-perl libclass-c3-xs-perl libcompfaceg1 libcrystalhd3 libcue1 libdbusmenu-qt2:i386 libdc1394-22 libdca0 libde265-0 libdevel-caller-perl libdevel-lexalias-perl libdirectfb-1.7-7 libdiscid0 libdvbpsi10 libdvdnav4 libdvdread4 libebml4v5 libenca0 libept1.5.0 libexo-1-0 libexo-2-0 libexo-common libexo-helpers libfaad2 libfarstream-0.2-5 libfcitx-config4 libfcitx-core0 libfcitx-gclient1 libfcitx-utils0 libffmpegthumbnailer4v5 libflite1 libfluidsynth1 libfm-data libfm-extra4 libfm-gtk-data libfm-gtk4 libfm-modules libfm4 libgadu3 libgconf-2-4 libglade2-0 libgme0 libgnome-keyring-common libgnome-keyring0 libgoffice-0.10-10 libgoffice-0.10-10-common libgroupsock8 libgsf-1-114 libgsf-1-common libgsl23 libgslcblas0 libgsm1 libgssdp-1.0-3 libgstreamer-plugins-bad1.0-0 libgtk2-perl libgtkspell0 libgucharmap-2-90-7 libgupnp-1.0-4 libgupnp-igd-1.0-4 libguvcview-2.0-2 libid3tag0 libido-0.1-0 libimlib2 libindicator7 libisofs6 libkate1 libkeybinder0 liblightdm-gobject-1-0 liblilv-0-0 liblivemedia62 libloudmouth1-0 libmad0 libmatroska6v5 libmeanwhile1 libmenu-cache-bin libmenu-cache3 libmicrodns0 libmjpegutils-2.1-0 libmms0 libmng2 libmng2:i386 libmodplug1 libmpcdec6 libmpeg2-4 libmpeg2encpp-2.1-0 libmplex2-2.1-0 libmpv1 libmro-compat-perl libmysofa0 libnamespace-autoclean-perl libnfs11 libnice10 libnorm1 libobrender32v5 libobt2v5 libofa0 liboobs-1-5 libopenal-data libopenal1 libopencore-amrnb0 libopencore-amrwb0 libopenjp2-7 libopenmpt-modplug1 libopenmpt0 libots0 libpadwalker-perl libpango-perl libperl4-corelibs-perl libpgm-5.2-0 libpisock9 libplacebo4 libportaudio2 libpostproc54 libpresage-data libpresage1v5 libprotobuf-c1 libproxy-tools libpurple0 libqgsttools-p1 libqt4-dbus:i386 libqt4-declarative:i386 libqt4-network:i386 libqt4-opengl:i386 libqt4-script:i386 libqt4-sql-mysql:i386 libqt4-sql:i386 libqt4-xml libqt4-xml:i386 libqt4-xmlpatterns:i386 libqt5multimedia5 libqt5multimedia5-plugins libqt5multimediaquick-p5 libqt5multimediawidgets5 libqt5positioning5 libqt5qml5 libqt5quick5 libqt5quickparticles5 libqt5sensors5 libqt5webchannel5 libqt5webkit5 libqt5x11extras5 libqtcore4 libqtcore4:i386 libqtdbus4 libqtdbus4:i386 libqtgui4:i386 libqtwebkit4:i386 libreadonly-perl libref-util-perl libref-util-xs-perl libresid-builder0c2a librubberband2 libsdl-image1.2 libsdl2-2.0-0 libserd-0-0 libshine3 libsidplay2 libsidplayfp4 libsndio6.1 libsord-0-0 libsoundtouch1 libsoxr0 libspandsp2 libsratom-0-0 libsrtp2-1 libssh2-1 libswresample2 libswscale4 libtelepathy-glib0 libtinyxml2.6.2v5 libuchardet0 libuniconf4.6 libunique-1.0-0 libunity-control-center1 libupnp6 liburl-dispatcher1 libusageenvironment3 libva-drm2 libva-wayland2 libva-x11-2 libva2 libvlc-bin libvlc5 libvlccore9 libvo-aacenc0 libvo-amrwbenc0 libvorbisidec1 libvulkan1 libwildmidi-config libwildmidi2 libwnck-common libwnck22 libwv-1.2-4 libwvstreams4.6-base libwvstreams4.6-extras libwxbase3.0-0v5 libwxgtk3.0-0v5 libx264-152 libx265-146 libxfce4panel-2.0-4 libxfce4ui-1-0 libxfce4ui-2-0 libxfce4ui-common libxfce4util-common libxfce4util7 libxfconf-0-2 libxvidcore4 libzbar0 libzephyr4 libzmq5 libzvbi-common libzvbi0 light-locker lightdm lightdm-gtk-greeter lightdm-gtk-greeter-settings lubuntu-artwork lubuntu-artwork-18-04 lubuntu-default-session lubuntu-default-settings lubuntu-icon-theme lubuntu-lxpanel-icons lxappearance lxappearance-obconf lxhotkey-core lxhotkey-gtk lxhotkey-plugin-openbox lxinput lxlauncher lxlock lxmenu-data lxpanel lxpanel-data lxpanel-indicator-applet-plugin lxpolkit lxrandr lxsession lxsession-data lxsession-default-apps lxsession-logout lxshortcut lxtask lxterminal makedev mesa-va-drivers mplayer mtpaint neofetch obconf openbox pavucontrol pcmanfm phantomjs pidgin pidgin-data pinentry-gtk2 plymouth-theme-lubuntu-logo plymouth-theme-lubuntu-text pm-utils pxlib1 python-gobject-2 python-gtk2 python-xdg qdbus qml-module-qtgraphicaleffects qml-module-qtmultimedia qml-module-qtquick-controls qml-module-qtquick-layouts qml-module-qtquick-particles2 qml-module-qtquick-window2 qml-module-qtquick2 qt-at-spi:i386 qtcore4-l10n rtmpdump scrot sgml-data sni-qt:i386 sylpheed sylpheed-doc sylpheed-i18n sylpheed-plugins synaptic system-tools-backends ttf-ubuntu-font-family va-driver-all vlc vlc-bin vlc-data vlc-l10n vlc-plugin-base vlc-plugin-notify vlc-plugin-qt vlc-plugin-samba vlc-plugin-skins2 vlc-plugin-video-output vlc-plugin-video-splitter vlc-plugin-visualization wvdial xfburn xfce4-notifyd xfce4-power-manager xfce4-power-manager-data xfce4-power-manager-plugins xfconf xpad xscreensaver-data xterm
youtube-dl

 

Mobile View